/* IE6 */
* html .clearfix { height: 1%; overflow: visible; }
/* IE7 */
*+html .clearfix { min-height: 1%; }
/* Modern Browsers */
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; font-size: 0; }

img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
                        
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
                        
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
                
@media screen and (max-width: 1024px){
img.bg {
	left: 50%;
	margin-left: -512px; }
}

#pageOutWrap {
	position: relative;
	width:907px;
	background: url('../images/contentBG.png') top left repeat-y;
	margin: -10px auto;
}
#pageInWrap {
	width:829px;
	background: #dffaf1;
	margin-left:39px; 
}
#introRow {
	position: relative;
	width:100%;
}

#hello_png {
	background: url('../images/sprite.png') -250px -285px no-repeat;
 	float: left;
    height: 260px; 
    width: 430px;  
    margin: 60px 0 0 72px;
}
#me_image {
	position: absolute;
	right:0;
	top:0;
	z-index: 1;
}
#fotu_png {
	position: relative;
	z-index: 2;
	background: url('../images/sprite.png') -1128px -448px no-repeat;
 	float: right;
    height: 94px; 
    width: 226px;  
    margin: 230px -25px 0 0;
}
#bubble {
	position: absolute;
	height: 676px;
	width: 695px;
	background: url('../images/bubble.png') no-repeat;
	top:300px;
	left:-95px;
}


#social {
	display: block;
	float: right;
	width:99px;
	margin: 0 40px 0 0;
}
#findme {
	display: block;
	width: 99px;
	height: 97px;
	background: url('../images/sprite.png') -0px -90px no-repeat;
}
#flickr {
	display: block;
	margin: 10px auto;
	width: 56px;
	height: 56px;
	background: url('../images/sprite.png') -117px -99px no-repeat;
}
#twitter {
	display: block;
	margin: 10px auto;
	width: 56px;
	height: 56px;
	background: url('../images/sprite.png') -57px -0px no-repeat;
}
#facebook {
	display: block;
	margin: 10px auto;
	width: 56px;
	height: 56px;
	background: url('../images/sprite.png') -0px -0px no-repeat;
}
#youtube {
	display: block;
	margin: 10px auto;
	width: 56px;
	height: 56px;
	background: url('../images/sprite.png') -116px -0px no-repeat;
}
#gmail {
	display: block;
	margin: 10px auto;
	width: 56px;
	height: 39px;
	background: url('../images/sprite.png') -116px -58px no-repeat;
}

#clickWrap {
	width: 100%;
	margin: 500px 0 0 0;
}
#clickClick {
	float: left;
	margin: 220px 0 0 85px;
	width: 220px;
	height: 225px;
	background: url('../images/sprite.png') -184px -0px no-repeat;
}
#reel {
	float: left;
	width: 518px;
	height: 442px;
	background: url('../images/sprite.png') -1116px -0px no-repeat;
}
#reelInside {
	width: 439px;
	height: 300px;
	overflow-y: scroll;
	margin: 75px 0 0 40px;
}
#reelInside a {
	margin:0 0 0 5px;
}

#myWorkWrap {
	width:100%;
	margin: 50px 0 0 0;
	position: relative;

}
#myWork {
	position: absolute;
	top:50px;
	width: 254px;
	height: 176px;
	background: url('../images/sprite.png') -414px -48px no-repeat;
}
#myWorkContentOut{
	float: right;
	padding:10px;
	width:530px;
	max-height:210px;
	border: 13px solid #bed5cd;
	margin: 0 10px 0 0;
	overflow-x: scroll;
	overflow-y: hidden;
}
#myWorkContent {
	width:7000px;
}
#myWorkContent a {
	float:left;
}

#contactRow {
	width:100%;
	margin: 50px 0 0 0;
}
#videoBg {
	float: left;
	margin: 50px 0 0 20px;
	width: 418px;
	height: 535px;
	background: url('../images/sprite.png') -674px -0px no-repeat;
}
#video {
	width: 210px;
	height: 170px;
	margin: 173px 0 0 65px;
}

#contactWrap form {
	float:right;
	margin:0 90px 0 0;
	background: #ebfce2;
	width: 215px;
	height: 290px;
	border:3px solid #869691;
}
#contactWrap form span {
	display: block;
	margin: 25px 0 0 0;
}

#contactWrap form span img {
	margin: 2px 0 0 10px;
}
#contactWrap form span input {
	width:125px;
	float: right;
	margin: 0 10px 0 0;
} 
#contactWrap form span textarea {
	width:190px;
	height:70px;
	margin: 0 0 0 10px;
}
#sendButton {
	float: left;
	margin: 20px 0 0 80px;
}
#girlThumbs {
	width: 115px;
	height: 11px;
	background: url('../images/sprite.png') 3px -70px no-repeat;
	margin:61px 0 0 40px;
}
#girl {
	float:right;
	width: 230px;
	height: 290px;
	background: url('../images/sprite.png') -0px -252px no-repeat;
	margin:0 90px 0 0;
}